neuomorphic_container 2.0.3
neuomorphic_container: ^2.0.3 copied to clipboard

A flutter widget that expresses the concept of neuomorphism in UI design.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add neuomorphic_container

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  neuomorphic_container: ^2.0.3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:neuomorphic_container/neuomorphic_container.dart';
46
likes
100
pub points
73%
popularity

Publisher

tomisinesan.com

A flutter widget that expresses the concept of neuomorphism in UI design.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on neuomorphic_container